.icon-1 { background-image: url('icons-fallback/1.png'); background-repeat: no-repeat; }

.icon-2 { background-image: url('icons-fallback/2.png'); background-repeat: no-repeat; }

.icon-3 { background-image: url('icons-fallback/3.png'); background-repeat: no-repeat; }

.icon-4 { background-image: url('icons-fallback/4.png'); background-repeat: no-repeat; }

.icon-IDF-logo { background-image: url('icons-fallback/IDF-logo.png'); background-repeat: no-repeat; }

.icon-IDF-simbol-black { background-image: url('icons-fallback/IDF-simbol-black.png'); background-repeat: no-repeat; }

.icon-IDF-simbol-blue { background-image: url('icons-fallback/IDF-simbol-blue.png'); background-repeat: no-repeat; }

.icon-IDF-simbol-white { background-image: url('icons-fallback/IDF-simbol-white.png'); background-repeat: no-repeat; }

.icon-IDF-simbol { background-image: url('icons-fallback/IDF-simbol.png'); background-repeat: no-repeat; }

.icon-account { background-image: url('icons-fallback/account.png'); background-repeat: no-repeat; }

.icon-benefits { background-image: url('icons-fallback/benefits.png'); background-repeat: no-repeat; }

.icon-calendar { background-image: url('icons-fallback/calendar.png'); background-repeat: no-repeat; }

.icon-career { background-image: url('icons-fallback/career.png'); background-repeat: no-repeat; }

.icon-companies { background-image: url('icons-fallback/companies.png'); background-repeat: no-repeat; }

.icon-corporate { background-image: url('icons-fallback/corporate.png'); background-repeat: no-repeat; }

.icon-cost { background-image: url('icons-fallback/cost.png'); background-repeat: no-repeat; }

.icon-courses { background-image: url('icons-fallback/courses.png'); background-repeat: no-repeat; }

.icon-discussions { background-image: url('icons-fallback/discussions.png'); background-repeat: no-repeat; }

.icon-emails-web { background-image: url('icons-fallback/emails-web.png'); background-repeat: no-repeat; }

.icon-faq { background-image: url('icons-fallback/faq.png'); background-repeat: no-repeat; }

.icon-jobs { background-image: url('icons-fallback/jobs.png'); background-repeat: no-repeat; }

.icon-literature - Copy { background-image: url('icons-fallback/literature - Copy.png'); background-repeat: no-repeat; }

.icon-literature-center { background-image: url('icons-fallback/literature-center.png'); background-repeat: no-repeat; }

.icon-literature { background-image: url('icons-fallback/literature.png'); background-repeat: no-repeat; }

.icon-local-group-leader { background-image: url('icons-fallback/local-group-leader.png'); background-repeat: no-repeat; }

.icon-local-group-member { background-image: url('icons-fallback/local-group-member.png'); background-repeat: no-repeat; }

.icon-local-groups { background-image: url('icons-fallback/local-groups.png'); background-repeat: no-repeat; }

.icon-local-leader { background-image: url('icons-fallback/local-leader.png'); background-repeat: no-repeat; }

.icon-mentor { background-image: url('icons-fallback/mentor.png'); background-repeat: no-repeat; }

.icon-mentoring { background-image: url('icons-fallback/mentoring.png'); background-repeat: no-repeat; }

.icon-network { background-image: url('icons-fallback/network.png'); background-repeat: no-repeat; }

.icon-other-say { background-image: url('icons-fallback/other-say.png'); background-repeat: no-repeat; }

.icon-recruting { background-image: url('icons-fallback/recruting.png'); background-repeat: no-repeat; }

.icon-skills { background-image: url('icons-fallback/skills.png'); background-repeat: no-repeat; }

.icon-student-idf-logo { background-image: url('icons-fallback/student-idf-logo.png'); background-repeat: no-repeat; }

.icon-student-member { background-image: url('icons-fallback/student-member.png'); background-repeat: no-repeat; }

.icon-student { background-image: url('icons-fallback/student.png'); background-repeat: no-repeat; }

.icon-tools-services { background-image: url('icons-fallback/tools-services.png'); background-repeat: no-repeat; }

.icon-university { background-image: url('icons-fallback/university.png'); background-repeat: no-repeat; }

